Auf welchen Systemen ist die aktuelle Version lauffähig?

Systemanforderungen Light / Light Plus V 4.0:

  • Lauffähig unter Windows 10, 8.1, 8, 7, Vista, XP, 2000

Systemanforderungen Professional V 7.0 / IDR Lager Mobil V 5.0:

  • Lauffähig unter Windows 10, 8.1, 8, 7
  • Microsoft SQL Server Express 2017, 2016, 2014, 2012, 2008 R2, 2005
  • Handheld-Terminals erfordern WLAN, IIS-Webserver, ASP.NET, IDR Lager Mobil

Zurück